## maven-mapping 3.0.0

=== debian/changelog ===
maven-mapping (3.0.0-2) unstable; urgency=medium

  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 Jan 2023 13:29:28 +0100

maven-mapping (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #868660)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 17 Jul 2017 12:28:48 +0200
