=== debian/control ===
Source: maven-mapping
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libmaven-plugin-testing-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/maven-mapping.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-mapping
Homepage: http://maven.apache.org/shared/maven-mapping/

Package: libmaven-mapping-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Maven Mapping
 Maven Mapping is a shared component to assist in interpolating file names
 using properties from a Maven project.
