=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-mapping refs/tags/maven-mapping-(\d.*)
